Subject: question on gift
From: "Mike" <[email-masked]>
To: "John Scheppele" <[email-masked]>
Date: Thu, 19 Mar 2009 10:43:59 -0400

John,
I spoke to my father last night and he, as expected, had a lot of questions.  The one question he did want to know right away was the time in which the "gift" would need to be paid back.  He asked if the 15K would need to be in the account after the closing date or could be paid back right away.  I wasn't sure if you were figuring needing any of that money towards anything in particular or if it just needed to be there to satisfy the requirements for the PMI company.  What can I tell him regarding this?
Thank you,
Michael Bishop
[email-masked]